.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-173400f9-d359-26f2-c1f0-5c97180f09b8 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-63e90821-2c03-0d07-ece5-e3077cbc51f9 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-513e6d4f-128e-71ec-cf04-4d9cc9e09b26 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1701fe0-ef6a-e630-19bf-6dbf319a2c35 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-173400f9-d359-26f2-c1f0-5c97180f09b8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17a8595b-0649-6f6c-26c1-305d50ee8b48 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63e90821-2c03-0d07-ece5-e3077cbc51f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-513e6d4f-128e-71ec-cf04-4d9cc9e09b26 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1701fe0-ef6a-e630-19bf-6dbf319a2c35 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-173400f9-d359-26f2-c1f0-5c97180f09b8 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17a8595b-0649-6f6c-26c1-305d50ee8b48 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63e90821-2c03-0d07-ece5-e3077cbc51f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1701fe0-ef6a-e630-19bf-6dbf319a2c35 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-173400f9-d359-26f2-c1f0-5c97180f09b8 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-17a8595b-0649-6f6c-26c1-305d50ee8b48 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-63e90821-2c03-0d07-ece5-e3077cbc51f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-513e6d4f-128e-71ec-cf04-4d9cc9e09b26 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a1701fe0-ef6a-e630-19bf-6dbf319a2c35 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}